<!DOCTYPE HTML>
<html lang="es">
<div id="main">
    <head>
        <meta charset="UTF-8">
        <title>FutZone - Los mejores datos del mundo del fútbol</title>
        <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
        <link rel="stylesheet" href="UEFA.css">
        <script src="//code.jquery.com/jquery-latest.js"></script>
        <script src="javascript.js"></script>
    </head>
    <div class="parallax">
        <body>
        <div class="container">
            <header>
                <div class="logo">
                    <img id="logo" src="images/icono_futzone.png" alt="logo">
                </div>
                <div class="menu_bar">
                    <a href="#" class="bt-menu"><span class="icon-list2"></span>FutZone</a>
                </div>

                <nav>
                    <ul>
                        <li><a href="index.html">Página Principal</a></li>
                        <li><a href="bestpl.html">Mejores jugadores</a></li>
                        <li class="submenu">
                            <a href="#">Competiciones</a>
                            <ul class="children">
                                <li><a href="LigaSantander.html">Liga Santander</a></li>
                                <li><a href="PremierLeague.html">Premier League</a></li>
                                <li><a href="Liga123.html">Liga 123</a></li>
                                <li><a href="UEFA.html">UEFA Champions League</a></li>
                            </ul>
                        </li>
                        <li><a href="encuesta.html">Encuesta</a></li>
                    </ul>
                </nav>
            </header>
            <h1>UEFA Champions League, Europa</h1>
            <div class = "uefa">
                <aside class="aside aside-1">
                    <img id="foto1" src="images/liverpoolwin.png.jpg">
                    <p>El mejor equipo de toda europa este 2019 es el Liverpool</p>
                </aside>
                <aside class="aside aside-2">
                    <img id="foto2" src="images/ajax.png.jpg">
                    <p>Ajax de Holanda equipo revelación de esta gran competición</p>
                </aside>
            </div>
            <iframe id="videoliv" width="560" height="315" src="https://www.youtube.com/embed/weec_jzudc8" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
            <footer>
                <p>FutZone</p>
            </footer>
        </div>
        </body>
    </div>
</div>
</html>